# Generated by Django 2.0.5 on 2020-04-20 06:51

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('accounts', '0082_provider_timezone'),
    ]

    operations = [
        migrations.AddField(
            model_name='customer',
            name='collector_service_allowed',
            field=models.BooleanField(default=False),
        ),
    ]
